如何在heroku中使用pygments.rb呢?在plugin/pygments_code.rb中添加:

1
2
require 'rubypython'
RubyPython.start(:python_exe => "python2.6")
知识共享授权条款
本著作Chen, Zai-Chun制作,以知识共享 姓名标示-相同方式分享 4.0 国际 授权条款释出

留言

May 23 2012